2004 was a year of record performance.
The Company achieved new records for sales, EPS and cash flow. Sales grew 23% to $1.5 billion
and EPS grew 44% to $1.82 (excluding the 2003 one-time expense for early extinguishment of debt). The
fourth quarter of 2004 represented the twelfth consecutive increase in quarterly EPS. This performance
was far ahead of the industry. Net income as a percentage of sales reached 11%; a level of profitability,
again, far better than the industry. In addition, we maintained our strong fiscal discipline generating the
highest level of free cash flow in the Companys history; a cash flow that is vital to insuring the flexibility
to reinvest in the many opportunities we see.
In addition to the outstanding financial performance, the Company achieved a number of important
milestones in 2004. These include:
? The achievement of an upgrade in credit rating reflecting our strong financial condition;
? The successful transition to a broader shareholder base as KKR phased out their investment;
? Inclusion in the S&P 400 Mid Cap Index;
? The second stock split in four years;
? Initiation of a 5 million share stock repurchase program; and
? The declaration, effective in 2005, of the first cash dividends in the Companys history.


With respect to the major markets we serve with interconnect and cable products and assemblies, we
made significant progress in 2004 in strengthening our relationship with the leading manufacturers in each
of our markets as well as broadening our geographical presence and product portfolio. The following is
an overview of last year's activity:
?? The military/aerospace market comprised 24% of
sales in 2004 and was up 21% over year 2003 levels.
The Company is the acknowledged leader in high
performance interconnect components for aerospace/harsh
environment applications. The U.S. and certain other
countries are continuing in a long term trend to upgrade military
defense systems and increase homeland security programs.
Several prominent military/aerospace programs in which the
Company has significant participation are in the early phases
of production, and other major programs in which we have achieved design wins are still in
the prototype stage. Such programs should provide very significant future long-term revenues.
The commercial aerospace market has gone through difficult times in the past few years but
there are indications of an improving trend and the long-term future of commercial aviation
transportation is good. We are excited about our participation in the development of new
aircraft models in Europe and North America. We are proud of the outstanding engineering
capabilities represented by our leadership position in the military/aerospace market.
?? Sales to the wireless, telecom and data communications markets, which comprised 37% of sales
in 2004, were up 26% from year 2003 levels. We have an excellent portfolio of interconnect
products and integrated solutions for the mobile handset market, mobile network infrastructure
market and the Internet equipment market. In the mobile handset market, we had components
in more than half of the worldwide production of mobile phones last year, and we continue
to strengthen our relationships with the leading mobile phone manufacturers worldwide.
As mobile handsets increase in complexity and functionality, the outlook for growth in this
market is excellent. Increased demand for greater mobile communication and data services in
developed countries and the continuing demand for communication
services in developing countries is driving mobile network
upgrades and expansion. In addition, deployment of 3G
networks has begun and will continue to drive future demand.
We continue to gain position with the leading infrastructure
equipment manufacturers and increasingly are developing
relationships with network system operators with a broad portfolio
of value added interconnect solutions. With respect to the Internet
equipment market, we have excellent penetration in the areas of
servers, storage systems and datacom equipment. Our value added interconnect products and
systems serve an important role in the continuing demand for increased bandwidth, speed and
miniaturization in this market. Our product offering to the communications markets is broad
and deep, and our global resources have further strengthened our excellent relations with the
major customers.

?? The broadband market comprised 13% of our sales last year and was up 17% from year 2003
levels. We serve the broadband market primarily with coaxial cable; in
addition we continue to broaden our participation in this market with
installation related interconnect products. The growth in this market was
fueled by expansion of broadband cable television systems in international
markets and by the upgrade by cable operators in the U.S. to full service
digital systems offering a variety of video, voice and data services.
?? The industrial/automotive markets comprised 26% of our sales last year and were up
26% from year 2003 levels. Our automotive market product offering is comprised of
interconnect systems for automotive safety devices, communication and entertainment systems,
and the increasing presence of automotive electronic features. Our growth in this market was
driven by the increased utilization of sophisticated airbag and related safety devices as well
as the increased use of satellite radio and other electronic devices in automobiles. Our sales
to the industrial market which include factory automation, medical, test and measurement
instrumentation equipment, heavy equipment and mass transportation were also up last year
reflecting the key role of factory automation in driving productivity improvements, the growing
use of sophisticated electronic equipment and instrumentation for medical applications, and
the increasing importance of sophisticated intercity
and intracity mass transportation equipment. The
industrial markets encompass a broad and diverse
range of applications with significant opportunity for
growth resulting from the increased use of sophisticated
and complex electronic components with significant
demands for increased power. We have done an
excellent job of increasing our presence with leading
industrial manufacturers.
2004 was a very rewarding year for all of us at Amphenol. It was a year where we continued to make
significant investments for growth. We continued our expansion, investing $44 million in new tooling
manufacturing and test equipment, and opening eleven new manufacturing facilities, ensuring sufficient
capacity to meet the increasing demands of our customers. In addition, we opened several new R&D and
sales operations, consistent with our strategy of keeping these critical resources close to our customers.
Our workforce expanded to over 16,000 worldwide with the vast majority of this expansion in low cost
regions. At the end of 2004, 56% of the Companys workforce was in low cost regions . . . an excellent
platform for profitable growth. We also continue to pursue our complementary acquisition strategy focusing
on the opportunities presented by a fragmented industry that is continuing to consolidate. We completed
one acquisition in 2004 expanding the Companys presence in the growing automotive electronics market.
We continue to explore additional acquisitions that are complementary in nature and accretive to future
performance.


In the dynamics of the global marketplace, I would like to share with you what I view as current
industry trends and how Amphenol is positioned to take advantage of such trends:
Industry Trends Amphenol Strengths
?? Large $35 billion + interconnect
market with renewed growth
?? Customers are reducing their vendor
base
?? Increased sophistication and
proliferation of electronic equipment
?? Customer migration to low cost areas
and new markets
?? Pricing pressure
?? Fragmented industry continuing to
consolidate

Company has a diversified presence in high
growth segments of the market.
Establish preferred supplier relationships
with leading companies in our target markets
worldwide.
Strong engineering resources for developing
application-specific, value added solutions to
customer needs.
Strong global presence with extensive operations
in low cost areas (56% of our workforce is in
low cost areas).
Strong culture of cost control that is embedded
in our operating philosophy.
Pursuing complementary acquisitions on a
global basis where we can add value and that are
accretive to performance.
Predicting the future in today's business environment is difficult. However, we are very confident
that we are in excellent markets with a great organization, and we are very excited about the future. The
excitement and confidence in the future also stems from the loyalty and trust of our excellent base of
customers and suppliers; we thank them for their invaluable support.
Looking back over the last 5 years, years that include the most significant highs and lows in the history
of the electronics industry, I believe the Amphenol management team has clearly demonstrated an ability
to consistently perform at the highest levels in the industry. In closing, I would like to acknowledge the
enormous contribution and entrepreneurial spirit from everyone in our organization. It is clearly this spirit
that will drive the Company forward and continue to produce excellent returns for our shareholders.